Bug 1361142 (CVE-2016-6511) - CVE-2016-6511 wireshark: OpenFlow long loop (wnpa-sec-2016-47)
Summary: CVE-2016-6511 wireshark: OpenFlow long loop (wnpa-sec-2016-47)
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2016-6511
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1361146
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 11:56 UTC by Adam Mariš
Modified: 2019-09-29 13:54 UTC (History)
4 users (show)

Fixed In Version: Wireshark 2.0.5, Wireshark 1.12.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:56:57 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-07-28 11:56:45 UTC
It was reported that Wireshark could crash. It may be possible to make Wireshark crash by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.

Upstream bug(s):

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=12659

External References:

https://www.wireshark.org/security/wnpa-sec-2016-47.html

Comment 1 Adam Mariš 2016-07-28 12:01:07 UTC
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1361146]

Comment 2 Fedora Update System 2016-08-01 16:25:07 UTC
wireshark-2.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.